/* TABS */
.tabOn {
	display:block;
	font:bold 0.75em arial;
	color:#000000;
	background-color:#FFF3BD;
	border-left:1px solid #FFB413;
	border-right:2px solid #FFFFFF;
	border-bottom:1px solid #FFB413;
	padding:8px 0px 8px 14px;
	text-decoration:none;
}

.tabOff {
	display:block;
	font:bold 0.75em arial;
	color:#000000;
	background-color:#DFE0F1;
	border-right:2px solid #FFFFFF;
	border-bottom:1px solid #DFE0F1;
	padding:8px 0px 8px 14px;
	text-decoration:none;
}
A.tabOn:hover,A.tabOff:hover{text-decoration:underline;}
 
/* Menu SX */

#menusx {background-color:#FFF3BD;}

#menusx A{
	display:block;
	text-decoration:none;

	font:bold 0.75em arial;
	color:#000000;
	background-color:#FFF3BD;
	border-bottom:2px solid #FFFFFF;
	padding: 2px 2px 2px 15px;
}

#menusx A:hover{
 	text-decoration:underline;
}

#menusx .sel{
	font:bold 0.75em arial;
	color:#000000;
	background-color:#FFB413;
	background-image:url(/i/arrow_menusx.gif);
	background-repeat:no-repeat;
}

#menusx #sub,#menusx #subFirst{background-color:#FFFFFF;margin-right:0px;}

#menusx #sub A{
	font:0.75em arial;
	color:#000000;
	background-color:#FFFFFF;
	border-top:1px dotted #FFB413;
	margin:0px 0px 0px 15px;
	padding:1px 0px 1px 0px;
}

#menusx #subFirst A{
	font:0.75em arial;
	color:#000000;
	background-color:#FFFFFF;
	margin:0px 0px 0px 15px;
	padding:1px 0px 1px 0px;
}

#menusx #sub .sel,#menusx #subFirst .sel{
	font:bold 0.75em arial;
	color:#000000;
	background-color:#FFFFFF;
	padding:1px 0px 1px 0px;
}

/* Highlight */

#sectionHighlight{
	background-color:#FFF3BD;
	border:1px solid #FFD416;
	border-width:1px 0px 1px 0px;
	padding:8px;
}

.sectionButton{
	font:bold 1em arial;
	background-color:#FFD416;
	border:0px;
	border:1px solid #997F0D;
}

/* BOX */

#boxSez #tit{
	background-color:#FFF3BD;
	border-left:2px solid #FFF3BD;
	border-bottom:1px solid #FFB413;
	padding:2px 6px 2px 6px;
}

#boxSez #bg{
	background-color:#FFF3BD;
	border-width:0px;
	padding:0px 0px 2px 2px;
}

#boxSez #body{
	background-color:#FFFFFF;
	border:1px solid #FFB413;
	border-width:0px 0px 1px 1px;
	padding:4px 0px 2px 6px;
	margin:0px;
}

